Summary:Ncurses based UP traffic monitoring
Name: trafshow
Version: 1.3
Release: 4
Source: ftp://sunsite.unc.edu/pub/linux/system/network/management/trafshow-1.3.tar.gz
Patch0: trafshow-1.3-glibc.patch
Patch1: trafshow-1.3-config.patch
Patch2: trafshow-1.3-make.patch
Copyright: distributable
Group: Utilities/Network
ExclusiveArch: i386
Buildroot: /var/tmp/trafshow-root

%changelog

* Thu May 14 1998 Michael Maher	<mike@redhat.com>

- updated package and added the BUILDROOT.

* Fri Dec  5 1997 Otto Hammersmith <otto@redhat.com>

- made exclusive to i386 -- there is asm code in there

* Tue Nov 18 1997 Otto Hammersmith <otto@redhat.com>

- added changelog
- fixed src url
- updated version

#
# Uses some i386 asm to do fast ip csum's, could be changed to be
# arch independent
#
ExclusiveArch: i386

%description
Ncurses based UP traffic monitoring

%prep
%setup
%patch0 -p1 -b .glibc
%patch1 -p1 -b .config
%patch2 -p1 -b .make

%build
make clean
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
make install DESTDIR=$RPM_BUILD_ROOT

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%doc COPYING TODO trafshow.lsm
/usr/bin/trafshow
